# Billing Object

> Source: https://truto.one/docs/api-reference/unified-user-directory-api/billing/

Schema for the `Billing` resource in **Unified User Directory API**.

## Properties

- **`id`** _(string, required)_
  Unique identifier for the bill.
- **`description`** _(string)_
  Description for the bill.
- **`billing_frequency`** _(string)_
  Billing frequency for the license
  Allowed: `monthly`, `yearly`
- **`currency`** _(string)_
  Currency for the bill.
- **`total_amount`** _(string)_
  Total amount for the bill.
- **`tax_amount`** _(string)_
  Tax amount for the bill.
- **`start_date`** _(string)_
  Start date for the billing period.
- **`end_date`** _(string)_
  End date for the billing period
- **`created_at`** _(string)_
  Date and time when the bill was created.
- **`updated_at`** _(string)_
  Date and time when the bill was updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/user-directory/billing](/docs/api-reference/unified-user-directory-api/billing/list) — List Billing
